main{
    text-align: center;
    background-image: url("/images/wallpaper_home.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    overflow: auto;
}

span{
    font-weight: bold;
}

#welcome-title{
    padding: 1rem;
    margin-bottom: 0;
}

#usersTitle{
    margin-left: 1.3rem;
    text-align: left;
}


@media (min-width: 576px) {
    
    main{
        overflow: hidden;
    }
}


@media (min-width: 768px) {

    #articles, #user-articles{
        display: grid;
        height: 75%;
        border: 1px solid black;
        border-radius: 15px 0 0 15px;
        margin: 1rem;
        overflow: auto;
    }

    #articles{
        grid-template-columns: 1fr 1fr;
        background-color: rgba(4, 29, 99, 0.5);
    }

    #user-articles{
        grid-template-columns: 1fr 1fr 1fr;
        grid-template-rows: max-content;
        background-color: rgba(225, 220, 201, 0.5);
    }

}

@media (min-width: 1024px) {
    #articles{
        grid-template-columns: 1fr 1fr 1fr;
    }

    #user-articles{
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    }

}
